/*
 * assets/styles/modal.css
 */

.modal {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.9);
  top: 0px;
  left: 0px;
  z-index: 900;
  overflow: auto;
  padding: 20px;

  opacity: 0;
  display: none;
}

.modal .table {
  display: table;
  width: 100%;
  height: 100%;
}

.modal .table .cell {
  display: table-cell;
  vertical-align: middle;
  padding: 0px;
  height: 100%;
}

.modal .table .cell,
.modal .table .cell > .inner,
.modal .table .cell > .inner .content {
  height: 100%;
}

.modal .table .cell .inner {
  max-width: 940px;
  width: 100%;
  padding: 20px;
  border: 1px dashed #ee7221;
  margin: 0px auto;
  position: relative;
  transition: all 0.3s ease-out;
}

.modal[data-resource="modal/coffee-care/attachments"] .table .cell .inner {
  max-height: 500px;
}

.modal[data-resource="modal/coffee-care/attachments"] .attachments {
  background-color: #ee7221;
}

.modal .table .cell .inner .content {
  background-color: #ffffff;
  transition: all 0.3s ease-out;
}

.modal .table .cell .inner .content.loading {
  background-color: #ffffff;
  min-height: 400px;
  background-image: url('../images/spinner.gif');
  background-position: center;
  background-size: 40px;
  background-repeat: no-repeat;
}

.modal .table .cell .inner .close {
  width: 30px;
  height: 30px;
  right: -40px;
  top: -1px;
  cursor: pointer;
  position: absolute;
  background-color: #ee7221;
  color: #ffffff;
  text-align: center;
  font-size: 30px;
  line-height: 28px;
}

.modal .mill.single {
  padding: 70px;
}

.modal .mill.single:after {
  content: '';
  clear: both;
  display: block;
}

.modal .mill.single .thumbnail {
  float: left;
  width: 53%;
}

.modal .mill.single .thumbnail img {
  display: block;
  width: 100%;
  height: auto;
}

.modal .mill.single .right {
  float: right;
  width: 47%;
  padding-left: 50px;
}

.modal .mill.single .right h2 {
  border-top: 1px solid #ee7221;
  border-bottom: 1px solid #ee7221;
  padding: 10px 0px;
  text-transform: uppercase;
  font-size: 2.12em;
  line-height: 1.1em;
  color: #0d518d;
  margin: 0px 0px 40px 0px;
}

.modal .mill.single .right p {
  padding-bottom: 30px;
  font-weight: 400;
}

.modal .mill.single .right p strong {
  font-weight: 600;
}

.modal .mill.single .right p:after {
  content: '';
  width: 35px;
  border-bottom: 1px dashed #ee7221;
  height: 30px;
  display: block;
}

.modal .attachments .attachment {
  width: 100%;
  height: 100%;
}

.modal .attachments .attachment .background {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

.modal[data-resource="modal/attachment/single"] .table .cell .inner  {
  height: auto;
  min-height: 100px;
}

.modal .attachment.single {
  min-height: 100px;
}

.modal .attachment.single img {
  width: 100%;
  height: auto;
  display: block;
}